@charset "UTF-8";
/* CSS Document */

body,h1,h2,h3,div,ul,li{
	margin:0;
	padding:0;
}

body{
	background:#000000 url(bg.jpg) top center no-repeat;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


#con{
	width:800px;
	background:#000000;
	margin:350px auto 0 auto;
	border-left:solid #ffffff 1px;
	border-right:solid #ffffff 1px;
	border-top:solid #ffffff 1px;
}


.title{
	width:800px;
	height:300px;
	background:#9CF;
}

.navi{
	width:800px;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	margin:30px 0;
	padding:5px 0;
	background:#999999;
}

.gaiyo,.ticket{
	width:700px;
	margin:20px auto 30px auto;
	font-size:14px;
	color:#ffffff;
	border-bottom:#ffffff dotted 1px;
	padding:0 0 20px 0;
}

h1{
	width:800px;
	height:350px;
	background:url(spiral2.jpg) no-repeat;
	text-indent:-9999px;
}

h2{
	width:700px;
	height:58px;
	margin:0 auto;
}

h3{
	width:690px;
	border-bottom:#ff0000 solid 1px;
	border-top:#ff0000 solid 1px;
	font-size:16px;
	color:#ffffff;
	margin:30px auto 10px;
	padding:5px;
}

.map_l{
	width:300px;
	float:left;
}

.map_r{
	width:400px;
	float:left;
	font-size:12px;
}

.waku{
	width:700px;
	margin:0 auto;
}

.mc{
	width:700px;
	border-bottom:dotted 1px #ffffff;
	margin:10px 0 30px 0;
}

.mc_left{
	width:350px;
	float:left;
}

.mc_right{
	width:350px;
	float:left;
}

.cl{
	clear:both;
}

.prof{
	color:#ffffff;
	font-size:12px;
}

.art_left{
	width:250px;
	float:left;
	color:#ffffff;
	font-size:12px;
}

.art_right{
	width:430px;
	float:left;
	margin:0;
	padding:0 0 0 20px;
}

a{
	color:#ffff00;
}

.cr{
	width:780px;
	margin:0 auto;
	padding:0 10px;
	color:#ffffff;
	font-size:12px;
	background:#666666;
	text-align:center;
}


.senden{
	background:url(kami.png) no-repeat;
	width:300px;
	height:400px;
	font-size:12px;
	padding:60px 70px;
	position:absolute;
	top:-140px;
	left:650px;

}

.posi{
	position:absolute;
}

